Bug 12825

Summary: GST / VAT rewrite
Product: Koha Reporter: Jonathan Druart <jonathan.druart>
Component: AcquisitionsAssignee: Jonathan Druart <jonathan.druart>
Status: RESOLVED FIXED QA Contact: Testopia <testopia>
Severity: enhancement    
Priority: P5 - low CC: francois.charbonnier, julian.maurice, marjorie.barry-vila, veron
Version: master   
Hardware: All   
OS: All   
See Also: http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=10253
Change sponsored?: --- Patch complexity: ---
Who signed the patch off: Text to go in the release notes:
Version(s) released in:
Bug Depends on: 12826, 12984, 13321    
Bug Blocks: 10253    

Description Jonathan Druart 2014-08-26 13:58:05 UTC
http://wiki.koha-community.org/wiki/GST_Rewrite_RFC
Comment 1 Jonathan Druart 2014-09-15 10:55:31 UTC
I created a dependency graph. I will try to keep it up-to-date:
  http://www.gliffy.com/go/publish/6160409
Comment 2 Jonathan Druart 2019-11-27 10:19:02 UTC
Considering this done.